@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');
:root{
    --dark: #212121;
    --gjc-orange: #FF8600;
    --white60: #ffffff90;
}
.font-rubik{
    font-family: 'Rubik', sans-serif;
}
.font-gothic{
    font-family: 'Century Gothic';
}

body{
    /* background: var(--dark); */
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    background: var(--dark);
}

/* Nav start */
.cont{
    width: 100%;
    max-width: 1920px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
nav{
  min-height: 10vh;
  background: var(--dark);
  padding: 1vh 5vw 4vh 5vw;
}
  .main-navbar .logo{
    width: 30%;
  }
  .main-navbar .logo img{
    width: 67px;
    max-width: 100%;
    height: auto;
    align-items: center;
  }
  .nav-links{
    display: flex;
    align-items: flex-end ;
    justify-content: space-around;
    width: 40%;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.5em;
    vertical-align:unset;
    margin-bottom: -5px;
  }
  .nav-links li{
    list-style-type: none;
    color: white;
    padding-right: 50px;
  }
  .nav-links a{
    text-decoration: none;
    display: block;
    letter-spacing: 1.5px;
    color: white;
  }
  .nav-links a:hover{
    color: var(--gjc-orange);
    font-family: 'Rubik', sans-serif;
    /* margin-top: -20px; */
  }

  /* Hide Dropdowns by Default */
  nav ul ul{
    display: none;
    position: absolute;
    background: var(--dark);
    height: 18vh;
    padding-top: 2vh;
    line-height: 2.5em;
    border-radius: 15px;
    list-style: none;
  }
  nav ul li:hover > ul {
    display: inherit;
    font-family: 'Rubik', sans-serif;
    z-index: 999;
  }
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	*/
nav ul ul ul li {
	position: relative;
	top:-60px; 
	left:170px;
}
  li > a:after { content:  ' ⮟'; }
  li > a:only-child:after { content: ''; }

  /* Cart Button*/
  .cart{
    width: 10%;
  }
  .cart:hover .cartWhite,
.cart .cartOrange {
    display: none;
}
.cart:hover .cartOrange {
    display: inline;
}

/* Burger Button */
  .burger{
    display: none;
  }
  @media screen and (max-width:768px) {
    .nav-links{
      position: absolute;
      right: 0;
      height: 92vh;
      top: 8vh;
      background: var(--dark);
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 50%;
      transform: translateX(100%);
      transition: transform 0.5s ease-in;
      z-index: 998;
    }
    .nav-links li{
      /* opacity: 1; */
      transition: opacity .5s ease-in;
      color: var(--gjc-orange);
    }
    .burger{
      display: block;
      cursor: pointer;
    }
  }

  .nav-active{
    transform: translateX(0%);
  }

  @keyframe navLinkFade {
    from{
      opacity: 0;
      transform: translateX(50px);
    }
    to{
      opacity: 1;
      transform: translateX(0px);
    }
  }

/* Nav end */

/* Nav Style*/
#scanfcode
{
  border-radius:0px;
  background:#fff;
  padding:10px;
  font-size:17px;
}
/* logo or main heading */
#logo
{
  font-size:20px;
  font-weight:bolder;
  color:#00004d;
  letter-spacing:2px;
}
/* navigation links*/
#link a
{
  color:#01325d;
  margin:0 20px 0 10px;
  letter-spacing:1.5px;
}
/* navigation link with right border */
#first-link
{
  padding-right:6px;
  border-right:solid 1px #ccc;
}
/* sign up link button and toggle button */
#button-link ,#toogle-button
{
  color:#f2f2f2;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0,0,0,.2);
  border-radius: 2px;
  background-color: #fa6a48;
  line-height: 17px;
}
#button-link a
{
  color:#f2f2f2;
}
